/* GENERAL
################################################################################# */
.inline-block { display: inline-block; }
.vertical-middle td { vertical-align: middle!important; }

/* TYPOGRAPHY
################################################################################# */
.text-center { text-align: center; }
.text-sm { font-size:12px; }

/* LAYOUT
################################################################################# */
.table-invisible>tbody>tr>td, .table-invisible>tbody>tr>th, .table-invisible>tfoot>tr>td, .table-invisible>tfoot>tr>th, .table-invisible>thead>tr>td, .table-invisible>thead>tr>th { border:none; }
table .btn { margin:0; }

/* COMPONENTS
################################################################################# */
.dropdown-menu-right {
    right: 0;
    left: auto!important;
}
.nav-tabs > li > a { padding-left:20px; }
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus { border-bottom-color:#fff; }
.drag-drop { width:100%; border-radius: 10px; border:#ddd dashed 2px; padding:50px; color:#ccc; cursor: pointer; }
.drag-drop i { font-size:50px; margin-bottom:20px; }

/* DASHBOARD
################################################################################# */
.flot-chart.dashboard-chart {
  margin-top: 0;
}
.statistic-box {
  margin-top: 0;
}

/* BOOKINGS
################################################################################# */
.booking-stats { width:100%; }
.booking-stats td { width: 33.33% }

/* CUSTOM MARGINS
################################################################################# */
.no-margin-top { margin-top:0; }
.no-margin-bottom { margin-bottom:0; }
.no-margin { margin:0!important; }
.margin-top-xxxl { margin-top:100px; }
.margin-top-xxl { margin-top:75px; }
.margin-top-xl { margin-top:50px; }
.margin-top-lg { margin-top:30px; }
.margin-top-md { margin-top:20px; }
.margin-top-sm { margin-top:10px; }
.margin-top-xs { margin-top:5px; }
.margin-top-xxs { margin-top:3px; }
.margin-bottom-xxl { margin-bottom:75px; }
.margin-bottom-xl { margin-bottom:50px; }
.margin-bottom-lg { margin-bottom:30px; }
.margin-bottom-md { margin-bottom:20px; }
.margin-bottom-sm { margin-bottom:10px; }
.margin-bottom-xs { margin-bottom:5px; } 
.margin-right-xxs { margin-right:3px; } 
.margin-right-xxl { margin-right:75px; }
.margin-right-xl { margin-right:50px; }
.margin-right-lg { margin-right:30px; }
.margin-right-md { margin-right:20px; }
.margin-right-sm { margin-right:10px; } 
.margin-right-xs { margin-right:5px; } 
.margin-right-xxs { margin-right:3px; }


input:focus {
    outline: none;
}

.width-half {
    width: 50%;
}

.checkbox, .radio {
    padding-left: 20px;
    padding-bottom: 25px;
}

.field-validation-error{
    border: 1px solid #FF0000!important;
}

.field-error{
    color:#FF0000;
    text-align:right;
    padding-top:8px;
}

.loading-overlay{
    position:fixed;
    height:100%;
    width:100%;
    background-color: rgba(0,0,0,0.5);
    z-index: 9999999;
    display:block;
    top:0;
    left:0;
    text-align: center;
}

.loading-overlay .loading-overlay-inner{
    position:relative;
    top:50%;
    color:#ddd;
    width:100px;
    margin:auto;
}

.loading-overlay .loading-overlay-inner span{
    display:block;
    width:100%;
}

.table.table-sm td{
    line-height: 15px!important;
    vertical-align: middle!important;
    font-size: 12px;
}